Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Standard Widget Toolkit (SWT) » Building JNI libraries
Building JNI libraries [message #1672032] Fri, 13 March 2015 21:15
Matt Painter is currently offline Matt PainterFriend
Messages: 1
Registered: March 2015
Junior Member
For bug 437700 in order to test it I need to have new versions of the KNI libraries, specifically the xulrunner JNI libraries.

Documentation seems to be very thin on the ground on this (the FAQ for example), and indeed when you get down to it, for building 64 bit linux you need some things that aren't even available on the web (e.g. amd64 xulrunner 1.Cool, and there are some dependencies that aren't seemingly versioned (e.g. nss).

If I wanted to go about replicating the build process for SWT (even just for gtk.x86_64) , how would I do it? Am I missing the docs? Shocked
Previous Topic:Issues using swt browser component
Next Topic:Contribute to documentation
Goto Forum:
  


Current Time: Mon Jan 18 02:13:43 GMT 2021

Powered by FUDForum. Page generated in 0.01191 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top